/*     1378685 : 탭 버튼(링크 이동)      */
.img__1378685__ {max-width:100%}
.img__1378685__ * {box-sizing:border-box}
.img__1378685__ > a {display:table;width:100%;height:45px;background:#ffffff;
	border:1px solid #ddd;
}
.img__1378685__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#104682;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1378685__.on > a {border-color:#104682;background:#104682;}
.img__1378685__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1378685__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1378685__ > a {height:65px;}
	.img__1378685__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1378615 : 탭 버튼(링크 이동)      */
.img__1378615__ {max-width:100%}
.img__1378615__ * {box-sizing:border-box}
.img__1378615__ > a {display:table;width:100%;height:45px;background:#ffffff;
	border:1px solid #ddd;
}
.img__1378615__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#104682;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1378615__.on > a {border-color:#104682;background:#104682;}
.img__1378615__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1378615__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1378615__ > a {height:65px;}
	.img__1378615__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1378625 : 탭 버튼(링크 이동)      */
.img__1378625__ {max-width:100%}
.img__1378625__ * {box-sizing:border-box}
.img__1378625__ > a {display:table;width:100%;height:45px;background:#ffffff;
	border:1px solid #ddd;border-left:0;
}
.img__1378625__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#104682;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1378625__.on > a {border-color:#104682;background:#104682;}
.img__1378625__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1378625__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1378625__ > a {height:65px;}
	.img__1378625__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1378635 : 탭 버튼(링크 이동)      */
.img__1378635__ {max-width:100%}
.img__1378635__ * {box-sizing:border-box}
.img__1378635__ > a {display:table;width:100%;height:45px;background:#ffffff;
	border:1px solid #ddd;border-left:0;
}
.img__1378635__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#104682;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1378635__.on > a {border-color:#104682;background:#104682;}
.img__1378635__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1378635__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1378635__ > a {height:65px;}
	.img__1378635__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1378415 : 타이틀 텍스트      */
.title__1378415__ {font-size:0}
.title__1378415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1378415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1378415__.style_top p {padding-top:10px}
.title__1378415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1378415__.style_right p {padding-right:14px}
.title__1378415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1378415__.style_bottom p {padding-bottom:12px}
.title__1378415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1378415__.style_left p {padding-left:14px}
.title__1378415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1378415__.style_circle1 p {padding-left:18px}
.title__1378415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1378415__.style_circle2 p {padding-left:18px}
.title__1378415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1378415__ p {font-size:45px}
	.title__1378415__.style_top p:before {width:20px}
	.title__1378415__.style_right p:before {height:20px}
	.title__1378415__.style_bottom p:before {width:20px}
	.title__1378415__.style_left p:before {height:20px}
}

/*     1378425 : 장문 텍스트      */
.textarea__1378425__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1378425__ p {font-size:18px}
}

/*     1378435 : 이미지 (비율형)      */
.img_ratio__1378435__ {max-width:100%;vertical-align:top}
.img_ratio__1378435__ * {box-sizing:border-box}
.img_ratio__1378435__ a {display:block;vertical-align:top}
.img_ratio__1378435__ img {width:100%;vertical-align:top;border-radius:10px; object-fit:cover;}

@media (min-width:768px){
	.img_ratio__1378435__ img {width:auto}
}

/*     1378715 : 블록 설정      */
.block_option__1378715__ {display:table;width:100%;}
.block_option__1378715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1378715__ {}
}
 .row row__1378715__{background-repeat:no-repeat;}


@media (min-width:1024px){
	.row__1378715__ {display:flex; align-item:center; padding:160px 0 60px;}
}
 .row row__1378715__{background-repeat:no-repeat;}

/*     1378725 : 이미지 (비율형)      */
.img_ratio__1378725__ {max-width:100%;vertical-align:top}
.img_ratio__1378725__ * {box-sizing:border-box}
.img_ratio__1378725__ a {display:block;vertical-align:top}
.img_ratio__1378725__ img {width:100%;vertical-align:top; border-radius:10px; object-fit:cover}

@media (min-width:768px){
	.img_ratio__1378725__ img {width:auto}
}

/*     1378735 : 셀 설정      */
.cell_option__1378735__ {display:table;width:100%}
.cell_option__1378735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col.d_col_3.t_col_3.m_col_3{vertical-align:middle;}
@media (max-width:1023px){
	.col__1378735__ {}
}

@media (min-width:1024px){
	.col__1378735__ {}
}

/*     1378745 : 타이틀 텍스트      */
.title__1378745__ {font-size:0}
.title__1378745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1378745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1378745__.style_top p {padding-top:10px}
.title__1378745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1378745__.style_right p {padding-right:14px}
.title__1378745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1378745__.style_bottom p {padding-bottom:12px}
.title__1378745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1378745__.style_left p {padding-left:14px}
.title__1378745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1378745__.style_circle1 p {padding-left:18px}
.title__1378745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1378745__.style_circle2 p {padding-left:18px}
.title__1378745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1378745__ p {font-size:30px}
	.title__1378745__.style_top p:before {width:20px}
	.title__1378745__.style_right p:before {height:20px}
	.title__1378745__.style_bottom p:before {width:20px}
	.title__1378745__.style_left p:before {height:20px}
}

/*     1378755 : 장문 텍스트      */
.textarea__1378755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1378755__ p {font-size:18px}
}

/*     1378695 : 블록 설정      */
.block_option__1378695__ {display:table;width:100%;}
.block_option__1378695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1378695__ {}
}
 .row row__1378695__{background-repeat:no-repeat;}


@media (min-width:1024px){
	.row__1378695__ {display:flex; align-item:center; padding:0 0 160px ;}
}
 .row row__1378695__{background-repeat:no-repeat;}

/*     1378495 : 이미지 (비율형)      */
.img_ratio__1378495__ {max-width:100%;vertical-align:top}
.img_ratio__1378495__ * {box-sizing:border-box}
.img_ratio__1378495__ a {display:block;vertical-align:top}
.img_ratio__1378495__ img {width:100%;vertical-align:top; border-radius:10px; object-fit:cover}

@media (min-width:768px){
	.img_ratio__1378495__ img {width:auto}
}

/*     1378675 : 셀 설정      */
.cell_option__1378675__ {display:table;width:100%}
.cell_option__1378675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col.d_col_3.t_col_3.m_col_3{vertical-align:middle;}
@media (max-width:1023px){
	.col__1378675__ {}
}

@media (min-width:1024px){
	.col__1378675__ {}
}

/*     1378515 : 타이틀 텍스트      */
.title__1378515__ {font-size:0}
.title__1378515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1378515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1378515__.style_top p {padding-top:10px}
.title__1378515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1378515__.style_right p {padding-right:14px}
.title__1378515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1378515__.style_bottom p {padding-bottom:12px}
.title__1378515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1378515__.style_left p {padding-left:14px}
.title__1378515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1378515__.style_circle1 p {padding-left:18px}
.title__1378515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1378515__.style_circle2 p {padding-left:18px}
.title__1378515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1378515__ p {font-size:30px}
	.title__1378515__.style_top p:before {width:20px}
	.title__1378515__.style_right p:before {height:20px}
	.title__1378515__.style_bottom p:before {width:20px}
	.title__1378515__.style_left p:before {height:20px}
}

/*     1378525 : 장문 텍스트      */
.textarea__1378525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1378525__ p {font-size:18px}
}

